SHELL         = bash

ifeq ($(MYHOSTNAME),gpulab2)
CC            = mpicc
endif

ifeq ($(MYHOSTNAME),archer)
CC            = cc
endif

CFLAGS        = -I/Users/alang/epcc/prace_accel/qcd/my_version/kernel_E/include

AR            = ar -cru
ARFLAGS       = 

LD 	      = mpicc
#LD 	      = cc
LDFLAGS       = 

RM            = rm
